database_api.find_savings_withdrawals
since HF14
Purpose
Devuelve la lista de retiros de ahorros (savings withdraw) de una cuenta. Parámetros: account:string
account (string) | |
|---|---|
"steemit" | Consulta los retiros de ahorros de la cuenta llamada "steemit". |
Parameters
PARAMETERS
json
{
"account": ""
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_savings_withdrawals",
"params": {
"start": "temp"
},
"id": 1
}'Response
RESPONSE
json
{
"withdrawals": []
}